Bug 738268 - No Spice password is set on target host after migration
Summary: No Spice password is set on target host after migration
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: spice-common
Version: 6.1
Hardware: Unspecified
OS: Linux
high
urgent
Target Milestone: rc
: ---
Assignee: Yonit Halperin
QA Contact: Desktop QE
URL:
Whiteboard:
Depends On: 725009 737921 738270
Blocks: 682015 727602 731472 738262
TreeView+ depends on / blocked
 
Reported: 2011-09-14 12:43 UTC by Yonit Halperin
Modified: 2013-01-10 00:19 UTC (History)
26 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of: 725009
Environment:
Last Closed: 2011-09-19 08:05:39 UTC


Attachments (Terms of Use)

Comment 2 Yonit Halperin 2011-09-19 08:05:39 UTC
Closed - this component is not relevant for Rhel6.2


Note You need to log in before you can comment on or make changes to this bug.